Ruby 2.7.0p0(2019-12-25revision647ee6f091eafcce70ffb75ddf7e121e192ab217)

Macros | Functions
pathname.c File Reference
`#include "ruby.h"`
`#include "ruby/encoding.h"`

Go to the source code of this file.

## Macros
#define | path_birthtime rb_f_notimplement

## Functions
void | Init_pathname (void)
void | InitVM_pathname (void)

## Macro Definition Documentation

## ◆ path_birthtime

#define path_birthtime rb_f_notimplement

Definition at line 524 of file pathname.c.

## Function Documentation

## ◆ Init_pathname()

void Init_pathname | ( | void |  | ) |

Definition at line 1504 of file pathname.c.

References InitVM.

## ◆ InitVM_pathname()

void InitVM_pathname | ( | void |  | ) |

Definition at line 1598 of file pathname.c.